.tx-mmpdu-checklist-overview {
	min-height: 150px;
}

.tx-mmpdu-checklist-overview table {
	width: 100%;
}

.mmpdu-checklist-head {
	text-align: left;
	background-color: #eaeaea;
	border: 1px solid #eaeaea;
	border-bottom-color: #dadada;
}

.mmpdu-checklist-head th {
	padding: 5px 7px;
}

.mmpdu-checklist-listname {
	width: 425px;
}

.mmpdu-checklist-list-row {
	background-color: #fff;
	border:1px solid #dadada;
	font-size: 12px;
}

.mmpdu-checklist-list-row td {
	padding: 5px 7px;
	line-height: 1;
}

.mmpdu-checklist-list-first-col {
	width: 16px;
}

.mmpdu-checklist-list-second-col {
	width: 389px;
}

.mmpdu-checklist-list-third-col {
	text-align: right;
	width: 50px;
}

.mmpdu-checklist-list-forth-col {
	text-align: right;
	width: 120px;
}

.mmpdu-checklist-list-fifth-col {
	text-align: right;
	width: 120px;
}

.mmpdu-checklist-list-sixth-col {
	text-align: center;
	width: 25px;
}

.mmpdu-checklist-list-seventh-col {
	text-align: center;
    white-space: nowrap;
}

.mmpdu-checklist-list-seventh-col a {
    text-decoration: none;
}
.mmpdu-checklist-list-eigth-col {
	text-align: center;
	width: 25px;
}

.mmpdu-checklist-list-nineth-col {
	text-align: center;
	width: 45px;
}

.mmpdu-checklist-list-last-col {
	text-align: center;
	width: 25px;
}

.mmpdu-checklist-items-row {
	display: none;
	border-width: 1px;
	border-style: solid;
	border:1px solid #dadada;
}

.mmpdu-checklist-items-row > td {
	padding: 5px 7px;
	vertical-align: top;
}

.mmpdu-checklist-list-item {
	border-bottom: 1px solid #dadada;
}

.mmpdu-checklist-list-item td {
	vertical-align: top;
}

.mmpdu-checklist-list-item-first-col {
	width: 250px;
}

.mmpdu-checklist-list-item-second-col {
	width: 500px;
}

.mmpdu-checklist-list-item-third-col {
	width: 80px;
	text-align: right;
}

.mmpdu-checklist-list-item-forth-col {
	width: 20px;
	text-align: center;
}

.mmpdu-checklist-list-item-last-col {
	width: 36px;
	text-align: center;
}

.mmpdu-checklist-list-last-col img {
	cursor: pointer;
	padding: 3px;
}

.mmpdu-checklist-list-sort,
.mmpdu-checklist-item-sort {
	width: 15px;
	height: 15px;
	background-image: url("/typo3conf/ext/mm_pdu/Resources/Public/Media/Images/up_down.png");
	background-repeat: no-repeat;
	cursor: pointer;
	display: inline-block;
}

.mmpdu-sort-up {
	background-position: right top;
}

.mmpdu-sort-down {
	background-position: left top;
}

.mmpdu-checklist-share-input {
	display: none;
	position: absolute;
	right: 30px;
	top: -3px;
	height: 15px;
}

.mmpdu-checklist-rename-form {
	display: none;
	position: relative;
}

.mmpdu-checklist-rename-input {
	position: absolute;
	left: 0;
	top: -12px;
	height: 15px;
	width: 355px;
}

.mmpdu-checklist-rename-submit {
	background: url("/typo3conf/ext/mm_pdu/Resources/Public/Media/Images/button_ok.png") no-repeat center center #fff;
	font-size: 9px;
	height: 25px;
	padding: 4px 10px;
	position: absolute;
	right: 0;
	top: -12px;
}

.mmpdu-spinner-list {
	left: -7px;
	top: -6px;
}

.mmpdu-spinner-items {
	left: -7px;
	top: -5px;
}

.mmpdu-checklist-delete-list,
.mmpdu-checklist-delete-item {
	cursor: pointer;
}

.mmpdu-checklist-item-header {
	margin-bottom: 10px;
}

.mmpdu-checklist-item-header span {
	font-size: 11px;
	letter-spacing: 1px;
}

.mmpdu-checklist-create-input {
	font-size: 12px;
	height: 14px;
	width: 390px;
}

.mmpdu-checklist-create-submit {
	background: url("/typo3conf/ext/mm_pdu/Resources/Public/Media/Images/button_ok.png") no-repeat center center #fff;
	font-size: 9px;
	padding: 4px 10px;
	position: absolute;
	right: 0;
	top: 0;
	vertical-align: top;
}

.mmpdu-checklist-share-wrap img {
	cursor: pointer;
}

.mmpdu-checklist-rename-sub-wrap {
	border-bottom: 1px solid #dadada;
}

.mmpdu-checklist-rename-image {
	cursor: pointer;
}

.mmpdu-checklist-rename-sub-form {
	padding: 0 30px 5px;
	position: relative;
	width: 359px;
}

.mmpdu-checklist-rename-sub-input {
	height: 15px;
	width: 355px;
	font-size: 12px;
}

.mmpdu-checklist-rename-sub-submit {
	background: url("/typo3conf/ext/mm_pdu/Resources/Public/Media/Images/button_ok.png") no-repeat center center #fff;
	font-size: 9px;
	height: 25px;
	padding: 4px 10px;
	position: absolute;
	right: 0;
	top: 0;
}

.mmpdu-checklist-single-table {
	width: 100%;
}

.mmpdu-checklist-single-header {
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 5px;
	margin-bottom: 5px;
	border-bottom: 1px solid #dadada;
}

.mmpdu-checklist-single-header-sub {
	font-size: 12px;
	font-weight: bold;
}

.mmpdu-checklist-single-table td {
	vertical-align: top;
}

.mmpdu-checklist-single-tender-link {
	position: absolute;
	right: 5px;
	bottom: 0;
}